﻿@charset "utf-8";


.searchRow {
	background:#e8e7e7;
	border-bottom:#cecece solid 1px;
	height:35px;
	padding-right:10px;
}



img
{
	border:none;
}



.curveBoxTop {
	background:url(../images/form-box-top-bg.gif) repeat-x top;
}
.curveBoxR8 {
	background:url(../images/form-box-r8-bg.gif) repeat-y right;
}
.curveBoxBotm {
	background:url(../images/form-box-botm-bg.gif) repeat-x bottom;
}
.curveBoxLeft {
	background:url(../images/form-box-left-bg.gif) repeat-y left;
}
.curveForm {
	margin:0px;
	color:#666666;
}
.curveBoxBg h1 {
	color:#de040b;
	font-size:18px;
	margin:0px;
}
.curveForm a {
	color:#666666;
	text-decoration:underline;
}
.curveForm a:hover {
	color:#000000;
	text-decoration:none;
}
.inputBtn1 {
	background:url(../images/input-glass.gif) no-repeat center;
	height:27px;
	width:68px;
	font-size:11px;
	border:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.font14 {
	font-size:14px;
}
.textBox {
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
}
.textArea {
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:70px;
	border-width:1px;
	border-collapse:collapse;
}
.inputButtonBlue {
	background:url(../images/input-bg-blue.gif) repeat-x;
	border:#063f7b solid 1px;
	font-family:Tahoma, arial, verdana;
	font-size:11px;
	font-weight:bold;
	padding:0px 8px;
	color:#FFFFFF;
	cursor:pointer;
	height:22px;
	text-align:center;
	vertical-align:middle;
}
.inputButtonGrey {
	background:url(../images/input-bg-grey.gif) repeat-x;
	border:#cccccc solid 1px;
	font-family:Tahoma, arial, verdana;
	font-size:11px;
	font-weight:bold;
	padding:0px 8px;
	color:#666666;
	cursor:pointer;
	height:22px;
	text-align:center;
	vertical-align:middle;
}
.dashedLineX {
	background:url(../images/dashed-line-bg-x.gif) repeat-x center;
}
.note {
	font-size:11px;
	font-style:italic;
	color:#999999;
}
.help {
	padding:0px;
	list-style:none;
}
.help li {
	background:url(../images/help-bullets.gif) no-repeat left;
	padding:5px 0px 5px 20px;
}
.searchResults h1 {
	color:#006699;
	font-size:18px;
	margin:0px;
}
.docBlock {
	color:#999999;
	font-size:11px;
}
.docBlock img {
	padding:1px;
	border:#cccccc solid 1px;
	color:#999999;
}
.docBlock a {
	font-size:12px;
	text-decoration:none;
	color:#2680ba;
}
.docBlock a:hover {
	font-size:12px;
	text-decoration:none;
	color:#000000;
}
.resultsPaging a {
	text-decoration:none;
	color:#2680ba;
	font-size:11px;
}
.resultsPaging a:hover {
	text-decoration:none;
	color:#000000;
	font-size:11px;
}
.userMenuBg {
	background:url(../images/tool-menu-bg.gif) repeat-x bottom;
	border-right:#eeeeee solid 2px;
	font-size:14px;
	color:#2680ba;
}
.userMenuBg a {
	color:#2680ba;
	text-decoration:none;
}
.userMenuBg a:hover {
	color:#de040b;
	text-decoration:none;
}
.blueTabShade {
	background:url(../images/blue-shade-tab-bg.gif) #7cc3d7 repeat-x bottom;
	padding:4px 6px;
	border:#6eb4d2 solid 1px;
	font-size:14px;
	color:#FFFFFF;
}
.testListHeader {
	background:#999999;
	border:#cccccc solid 1px;
	padding:4px 6px;
	color:#FFFFFF;
}
.testListRow1 {
	background:url(../images/test-item-bg.gif) #FFFFFF repeat-x bottom;
	border:#eeeeee solid 1px;
	padding:4px 6px;
	color:#333333;
	font-size:11px;
	line-height:16px;
	border-top:#FFFFFF solid 1px;
	border-bottom:#FFFFFF solid 1px;
	height:45px
}
.testListRow2 {
	background:#FFFFFF;
	border:#eeeeee solid 1px;
	padding:4px 6px;
	color:#333333;
	font-size:11px;
	line-height:16px;
	height:45px
}
.testListLink {
	text-decoration:none;
	color:#de040b;
}
.testListLink:hover {
	text-decoration:none;
	color:#2680ba;
}
.justify {
	text-align:justify;
}
#audioPlayer {
	border:#e3e3e3 solid 3px;
	background:url(../images/player-bg.gif) #eeeeee repeat-x bottom;
	padding:18px;
	margin:auto;
	width:350px;
}
.crossLineBgTab {
	background:url(../images/recommended-bg.gif) repeat-x top;
	padding:4px 8px;
	color:#2680ba;
}
.hearingTextArea {
	width:97%;
	border:#e3e3e3 solid 3px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:18px;
	padding:5px;
}
.blueShadeInput {
	background:url(../images/blue-shade-input.gif) repeat-x bottom;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
	border:none;
	font-weight:bold;
	padding:5px 3px;
	text-align:center;
	color:#FFFFFF;
}
.instructions {
	text-align:justify;
	line-height:18px;
}
.instructions h3 {
	color:#de040b;
	font-size:14px;
	text-align:justify;
}
.redText {
	color:#de040b;
}
.blueText {
	color:#2680ba;
}
.greenText {
	color:#009900;
}
.resultQuote {
	border:#999999 dashed 1px;
	padding:5px;
	font-size:15px;
	background:url(../images/tool-menu-bg.gif) repeat-x center;
}
.greyBorder {
	border:#CCCCCC solid 1px;
}

.profileLable {
 border:#CCCCCC solid 1px;
 padding:3px 5px;
}
/**************************/




/***start Add 24 Sep 2009***/
.titleRed{
	color:#ff0000;
	font-size:18px;
	line-height:35px;
	font-weight:normal;
	border-bottom:1px solid #eef3f5;
	margin:1px;
}
.lightredtext
{
	/*color:#ff4500;*/
	font-size:12px;
	line-height:35px;
	font-weight:normal;
	margin:1px;
}

.styfont
{
	color:#ff0000;
}

.tableborder {
	 
	border:#c8c8c8 solid 1px;
}
.productBorder
{
	border:#CCCCCC solid 1px;
	padding:5px;
}
.lightbluetext
{
 color:#666666;
}
.imglogo 
{
	width:150px;
}
.imgphoto
{
	width:85px;
	height:100px;
	
}
.error
{
	color:#ff0000;
	font-weight:bold;
}

/***end Add 24 Sep 2009***/
/** 30 Sep 2009**/
.GridButton
{
	background:url(../images/start-now-btn.gif) repeat-x center;
	width:115px;
}
/****************/
.imglogo 
{
	width:120px;
}
.lineheight li
{
	margin:5px 0px;	
}
hr 
{
	color: #cccccc; border: 1px dashed #cccccc; border-style: none none dashed; 
}
.bannerlink a {
	color:#2680ba;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.bannerlink a:hover {
	color:#de040b;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.griditems
{
	border:solid 1px #cccccc;	
}
.img_photo
{
	width:100px;
}
.img_photo_medium
{
	width:150px;
}
.banner
{
	width:100px;
}
.yellowdropdown
{
	background-color:#FFFFA0;
}
.whitelink a {
	color:#ffffff;
	font-weight:bolder;
	font-size:13px;
	text-decoration:none;
}
.whitelink a:hover {
	color:#ffffff;
	font-weight:bolder;
	font-size:13px;
	text-decoration:underline;
}
.listing li
{
	margin:5px 0px;
}
.titleblue
{
	font-size:15px;
	font-weight:bold;
	color:#2C83BC;
}
.titlebluebg
{
	font-size:15px;
	font-weight:bold;
	color:#2C83BC;
}
.subtitleblue
{
	font-size:13px;
	font-weight:bold;
	color:#2C83BC;	
}
.greybg
{
	border:solid 1px #cccccc;
	padding:6px;
	background-color:#f0f0f0;
	color:#000000;
}
.titlegrey
{
	font-size:13px;
	font-weight:bold;
	color:#999999;		
}
.gridheader
{
	font-size:12px;
	font-weight:bold;
	background-color:#2C83BC;
	color:#ffffff;
}
.gridheader a
{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
}
.gridheader a:hover
{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.redfont
{
	font-weight:bold;
	color:red;
}
.lineheight
{
	line-height:18px;
}
.loadingbox {
  position: absolute;
  top: 60%;
  left: 40%;
  border: 1px solid lightsteelblue;
  background-color: #ffffff;
  height: 50px;
  width: 250px;
  text-align: center;
  padding-top: 20px;
}

/*Added On @nd Nov by Rakesh*/
.linerX {
	border-bottom:#efefef solid 1px;
	padding-bottom:6px;
}
.lineX {
	border-top:#efefef solid 1px;
	height:1px;
}
.loginBoxTop {
	background:url(../images/form-box-top-bg.gif) repeat-x top;
}
.loginBoxR8 {
	background:url(../images/form-box-r8-bg.gif) repeat-y right;
}
.loginBoxBotm {
	background:url(../images/form-box-botm-bg.gif) repeat-x bottom;
}
.loginBoxLeft {
	background:url(../images/form-box-left-bg.gif) repeat-y left;
}
.loginForm {
	margin:0px;
	color:#666666;
}
.loginForm h1 {
	color:#ff9900;
	font-size:18px;
	margin:0px;
}
.loginTextBox {
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	width:300px;
}
.loginForm a {
	color:#666666;
	text-decoration:underline;
}
.loginForm a:hover {
	color:#000000;
	text-decoration:none;
}
.loginInputBtn {
	background:url(../images/input-glass.gif) no-repeat center;
	height:27px;
	width:68px;
	font-size:11px;
	border:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
.font14 {
	font-size:14px;
}
.thumbpic
{
	width:70px;
}
.maphead
{
	font-size:13px;
	line-height:24px;
	border:1px solid #EEEEEE;
	font-weight:bold;
	background:url(../images/title-bg.gif) bottom repeat-x;
	margin-top:-5px;
}
/**************** Added by Rakesh For Hearing Test Dt: 05 Nov 2009 *****************************/
.blueText {
	color:#2680ba;
}
.greenText {
	color:#009900;
}
.blacksmall
{
	text-align:center;
	font-size:10px;
	color:black;
}
.smallbluelink a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:Blue;
	text-align:center;
	text-decoration:none;
}
.smallbluelink a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:Blue;
	text-decoration:underline;
}
.blacklink
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;	
}
.blacklink a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:underline;	
}
.blacklink a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff0033;
	text-decoration:underline;
}
.highlightrow
{
	background:url(../images/head_bg2.gif) repeat-x;
	font-size:14px;
	font-weight:bolder;
	height:24px;
}
.bold
{
	font-weight:bolder;
}

.content h2 {
	color:#666666;
	font-size:16px;
	margin-top:10px;
	margin-bottom:0px;
}
/*.content h3 {
	color:#0973ba;
	font-size:14px;
	margin-top:10px;
	margin-bottom:0px;
}*/

.content ol li{
	margin:10px 0px;
	line-height:20px;
	text-align:justify;
} 

/*.content a{
	color:#0973ba;
	text-decoration:none;
} 
.content a:hover{
	color:#de040b;
	text-decoration: underline;
} */

.content a{
	color:#000080;
	text-decoration:none;
} 
.content a:hover{
	color:#de040b;
	text-decoration: underline;
}
.greybg {
	border:#e3e3e3 solid 3px;
	background:url(../images/player-bg.gif) #eeeeee repeat-x bottom;
	padding:18px;
	margin:auto;	
}


/* Added by sowmitri on 7thApril10*/


.redHeader {
	background:url(../images/red-corner.gif) #cc0000 no-repeat top right;
	padding:10px;
	color:#FFFFFF;
	font-size:13px;
	border-bottom:#195378 solid 1px;
}
.r8PanelBg {
	background:url(../images/r8-panel-botm.gif) #2680ba no-repeat bottom;
	padding:12px 15px 25px 15px;
	color:#FFFFFF;
}
.r8PanelBg ul {
	background:url(../images/r8-icons.gif) no-repeat top left;
	background-position:0px 6px;
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style:none;
	line-height:normal;
}
.r8PanelBg ul li {
	margin:0px;
	padding:6px 0px;
	border-bottom:#93c0dd dotted 1px;
}
.r8PanelBg ul li a {
	color:#FFFFFF;
	text-decoration:none;
}
.r8PanelBg ul li a:hover {
	color:#000000;
	text-decoration:none;
}



/*~~~~Added by Subhash 09 April 2010~~~~~~*/

 /*Modal Popup*/ 

    .modalBackground 
    {
              background-color:Silver; 
              filter:alpha(opacity=70);
              opacity:0.7; 
    } 

    .modalPopup 
    {
              background-color:white; 
              border-width:1px; 
              border-style:solid; 
              border-color:red; 
              padding:3px; 
              width:260px; 
    }
/*~~~~~~~~~~~~~~~~~~~~*/

/*~~~~~added by subhash 12-04-2010~~~~*/
.search_btn
{
	background:url(../images/btn_search.jpg)
}

.imgborder
{
	background-color:Gray;
	 border-width:1pt;
	
	
}
/*~~~~~added by subhash 12-04-2010~~~~*/

.content .redHeaderText {
  color:#de040b;
}
.redHeaderText1 {
  color:#de040b;
  text-decoration:none;
}
.redHeaderText1 a {
  color:#de040b;
  text-decoration:none;
}
.redHeaderText1 a:hover {
  color:#0973ba;
  text-decoration:underline;
}

/**14-4-2010***/

#membersplans {
border:1px solid #2C83BC;
border-collapse:collapse;
table-layout:fixed;
}
#membersplans td {

padding-left:3px;
}
* html #membersplans td {
border:1px solid #2C83BC;
border-collapse:collapse;
table-layout:fixed;
padding-left:2px;
}
#membersplans h1 {
  font-size:16px;
  color:#ffffff;
  line-height:normal;
  border:none;
  padding-top:10px;
  
}
.membershipbg_heading {
  background:#64b7ed;
}

#sitemap{
	text-align:left;
	margin-left:50px;
	line-height:22px;
	font-size:13px;
}

#sitemap ul{
	color:#de040b;
}
#sitemap ul li{
	margin:3px 0px;
}

.captcha{
	background:url(../images/captcha_dots.gif) center; 
	display: inline; padding:5px 10px; 
	border:1px solid #000; color:#999999; 
	margin:10px 5px; 
	font-size:30px; 
	font-style:italic;
	font-weight:bold;
}

#freeOffer {
	line-height:20px;
	color:#555555;
}

#freeOffer h1{
	color:#0973ba;
	font-size:18px;
	margin:0px;
	font-weight:normal;
}

#freeOffer ul {
	margin:0px;
	margin-left:10px;
}
#freeOffer ul li {
	line-height:19px;
	margin:6px 0px;
}

#freeOffer .input{
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	width:300px;
	padding:2px 2px;
}
#freeOffer .inputarea{
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:300px;
	padding:2px 2px;
}

#freeOffer .droplist{
	border-top:#808080 solid 1px;
	border-left:#808080 solid 1px;
	border-right:#d4d0c8 solid 1px;
	border-bottom:#d4d0c8 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:26px;
	width:310px;
	padding:2px 2px;
}

.boxBorders {
	color:#2680BA;
	font-size:14px;
	font-weight:bold;
	list-style:none outside none;
	margin:0;
	padding:0;
}
.boxBorders li {
	background:url("../images/arrow-lists.gif") no-repeat scroll left top transparent;
	margin-left:40px;
	padding:0 0 10px 25px;
}

.mainhead{
	height:192px;
	width:307px;/*315px;*/
	background: url(../images/audiologisitwebsite.gif) center no-repeat;
	margin:9px 0px 10px 0px;/*40px 0px 20px 0px;*/
}

.mainhead h1{
color:#DE040B;
font-size:18px;
font-weight:normal;
margin:0px;
}
.mainhead h2{
	color:#666666;
	font-size:20px;
	font-weight:normal;
	line-height:26px;
}
.listing {
	margin:0px;
	padding:0px 0px 0px 3px;
	line-height:20px;
}
.listing li{
	list-style:none;
	list-style-position: outside;
	padding-left:25px;
	background:url(../images/bullet3.gif) no-repeat left top;
	margin:7px 0px;
}
.homeRedText {
  color:#DE040B;
  font-size:18px;
}
.innerlist {
	color:#333333;
	list-style:none outside none;
	margin:0;
	padding:0;
}
.innerlist li {
	background:url("../images/arrow-lists.gif") no-repeat scroll left top transparent;
	margin-left:10px;
	padding:0 0 10px 25px;
}
.smallText_audiologist {
  font-size:12px;
  color:#333333;
  font-weight:normal;
}
.textCenter {

  text-align:center !important;
}